<tree>
   <field name="price_index"/>
   <field name="price_desc"/>
   <field name="price_type"/>
   <field name="price_curve_type"/>
   <field name="price_unit"/>
   <field name="price_currency"/>
   <field name="price_area"/>
</tree>
